/* Number Color */
 #UKVulnerableMap .negative {
	 color: #8cc8e0;
}
 #UKVulnerableMap .positive {
	 color: #d23070;
}
 #UKVulnerableMap .title {
	 font-size: 34px;
	 line-height: 1.2em;
	 color: #842080;
	 /* font-weight: 300; */
	 margin:0 0 8px;
}
 #UKVulnerableMap .subTitle {
	 font-size: 22px;
	 line-height:1.4;
	 margin: 15px 0px;
}
 #UKVulnerableMap.parentDiv {
	/*min-height: 100vh;
	*/
	 display: flex;
	 align-items: stretch;
	 flex-direction: row;
	 justify-content: space-between;
}
 #UKVulnerableMap .div6123 {
	 flex: 6;
	 display: flex;
	 flex-direction: column;
	 justify-content: space-between;
	 align-items: stretch;
}
 #UKVulnerableMap .div6 {
	 flex: 1;
	 padding: 30px;
}
 #UKVulnerableMap .div123 {
	 flex: 5;
	 display: flex;
	 justify-content: space-between;
	 flex-direction: row;
}
 #UKVulnerableMap .div1 {
	 flex: 1;
	 padding: 30px;
}
 #UKVulnerableMap .list {
	 display: flex;
	 align-items: center;
	 justify-content: flex-start;
	 margin-bottom: 15px;
	 font-weight:normal;
}
 #UKVulnerableMap .box1, #UKVulnerableMap .box2, #UKVulnerableMap .box3 {
	 display: inline-block;
	 height: 25px;
	 width: 25px;
	 margin-right: 15px;
}
 #UKVulnerableMap .box1 {
	 background-color: #17358a;
}
 #UKVulnerableMap .box2 {
	 background-color: #8cc8e0;
}
 #UKVulnerableMap .box3 {
	 background-color: #d23070;
}
 #UKVulnerableMap .div23 {
	 flex: 3;
	 position: relative;
	 display: flex;
	 flex-direction: row;
	 justify-content: space-between;
	 align-items: stretch;
}
 #UKVulnerableMap .div45 {
	 flex: 1;
	 display: flex;
	 align-items: center;
	 flex-direction: column;
	 justify-content: space-between;
	 padding: 15px;
}
 #UKVulnerableMap .logo {
	 padding: 15px;
}
 #UKVulnerableMap .mainLogo {
	 width: 100%;
	 opacity: 0;
	 pointer-events: none;
}
 #UKVulnerableMap .copyright {
	 padding: 15px;
}
 #UKVulnerableMap .copyright p {
	 font-size: 14px;
}
 #UKVulnerableMap .div2 {
	 flex: 1;
}
 #UKVulnerableMap .div3 {
	 flex: 1;
	 padding: 15px;
	 position: relative;
}
 #UKVulnerableMap .infoBox {
	 width: 400px;
	 padding: 30px;
	 background-color: white;
	 box-shadow: 3px 3px 20px -5px rgba(0, 0, 0, 0.127);
	 position: absolute;
	 top: 0%;
	 left: 0%;
	 transform: scale(0);
}
 #UKVulnerableMap .closeBtn {
	 position: absolute;
	 top: 5%;
	 right: 5%;
	 display: none;
	 width: 35px;
	 display: none;
}
 #UKVulnerableMap .informations {
	 display: flex;
	 flex-direction: row;
	 justify-content: space-between;
	 align-items: center;
	 border-bottom: 1px solid #17358a;
	 padding: 5px;
}
 #UKVulnerableMap .informations h3 {
	 font-size: 34px;
	 line-height: 1.2em;
	 /* font-weight: 300; */
	 margin:0 0 8px;
}
 #UKVulnerableMap .infoName {
	 flex: 2;
	 text-align: right;
	 padding: 10px;
}
#UKVulnerableMap .infoName p {
	margin:0 0 32px;
}
 #UKVulnerableMap .infoDigit {
	 flex: 1;
	 text-align: right;
}
 #UKVulnerableMap .inActiveMapFill g path, #UKVulnerableMap .inActiveMapFill g g path {
	 fill: #97999b !important;
	 transition: fill ease-in-out 0.2s;
}
 #UKVulnerableMap .activeInfoBox {
	 transform: scale(1);
}
 @media (min-width: 1024px) and (max-width: 1400px) {
	 #UKVulnerableMap.parentDiv {
		 flex-direction: column;
	}
	 #UKVulnerableMap .infoBox {
		 width: 350px;
	}
	 #UKVulnerableMap .informations h3 {
		 font-size: 26px;
	}
	 #UKVulnerableMap .div45 {
		 flex-direction: row;
	}
}
 @media (min-width: 769px) and (max-width: 1023px) {
	 #UKVulnerableMap .subTitle {
		 width: 50%;
	}
	 #UKVulnerableMap .closeBtn {
		 display: block;
		 width: 30px;
		 display: none;
	}
}
 @media (min-width: 760px) and (max-width: 768px) {
	 #UKVulnerableMap.parentDiv {
		 flex-direction: column;
	}
	 #UKVulnerableMap .div123 {
		 flex-direction: column;
	}
	 #UKVulnerableMap .div3 {
		 position: relative;
	}
	 #UKVulnerableMap .div6 {
		 padding: 0px 30px;
	}
	 #UKVulnerableMap .div45 {
		 flex-direction: row;
	}
	 #UKVulnerableMap .infoBox {
		 position: absolute;
		 top: 0%;
		 left: -50%;
		 width: 450px;
	}
	 #UKVulnerableMap .closeBtn {
		 display: block;
		 width: 30px;
	}
	 #UKVulnerableMap .informations h3 {
		 font-size: 25px;
	}
}
 @media (min-width: 320px) and (max-width: 480px) {

		/* Footer */
	 #UKVulnerableMap.parentDiv {
		 flex-direction: column;
	}
	 #UKVulnerableMap .title {
		 font-size: 25px;
		 color: #842080;
		 /* font-weight: 300; */
	}
	 #UKVulnerableMap .informations h3 {
		 font-size: 20px;
	}
	 #UKVulnerableMap .subTitle {
		 font-size: 15px;
	}
	 #UKVulnerableMap .div6 {
		 padding: 20px;
	}
	 #UKVulnerableMap .div1 {
		 padding: 20px;
		 order: 2;
	}
	 #UKVulnerableMap .div45 {
		 flex-direction: row;
	}
	 #UKVulnerableMap .div123 {
		 flex-direction: column;
	}
	 #UKVulnerableMap .div3 {
		 position: absolute;
	}
	 #UKVulnerableMap .infoBox {
		 left: 30%;
		 width: 300px;
		 padding: 20px;
	}
	 #UKVulnerableMap .informations {
		 padding: 0px;
	}
	 #UKVulnerableMap .infoName {
		 padding: 10px 0px;
	}
	 #UKVulnerableMap .infoName p {
		 font-size: 13px;
		 margin: 0 0 32px;
	}
	 #UKVulnerableMap .closeBtn {
		 display: block;
		 width: 25px;
	}
	 #UKVulnerableMap .logo, #UKVulnerableMap .copyright {
		 padding: 2%;
	}
	 #UKVulnerableMap .copyright p {
		 text-align: right;
	}
	 #UKVulnerableMap .mainLogo {
		 width: 120px;
		 opacity: 0;
		 pointer-events: none;
	}
}
 